
@media screen and (min-width: 561px) {
    #id-s0pilu54w .wonder-appeal-text-container {
        position: relative !important;
        bottom: 25px !important;
    }
}


@media screen and (min-width: 561px) {
    #id-s0pilu54w .section-body-container .main-contents .card-container {
        height: 250px !important;
    }
}


@media screen and (max-width: 560px) {
    #id-s0pilu54w .wonder-appeal-text-container {
        position: relative !important;
        bottom: 10px !important;
    }
}


@media screen and (max-width: 560px) {
  [data-section-type=result] .wonder-scroll-container.enabled ul .wonder-result-main {
    scroll-snap-align: unset !important;
  } 
  [data-section-type="appeal"] .wonder-scroll-container.enabled ul .swiper-slide-structure {
    scroll-snap-align: unset !important;
  } 
}


@media screen and (max-width: 560px) {
  [data-section-type="result"] .wonder-scroll-container.enabled {
    scroll-snap-align: unset !important;
  }
}


@media screen and (max-width: 560px) {
    #id-am67v8uvw .section-whole-wrapper .section-body-container {
        padding: 10px 20px 70px !important;
    }
}


@media screen and (max-width: 560px) {
  [data-section-type=result] .wonder-scroll-container.enabled ul .wonder-result-main {
    scroll-snap-align: unset !important;
  } 
  [data-section-type="appeal"] .wonder-scroll-container.enabled ul .swiper-slide-structure {
    scroll-snap-align: unset !important;
  } 
}


@media screen and (max-width: 560px) {
  [data-section-type="result"] .wonder-scroll-container.enabled {
    scroll-snap-align: unset !important;
  }
}
